Bug 6452 - Missing SQL placeholders
Summary: Missing SQL placeholders
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-03 18:52 UTC by Chris Cormack
Modified: 2013-12-05 20:04 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-06-03 18:52:06 UTC

    
Comment 1 Jared Camins-Esakov 2012-12-31 00:07:38 UTC
There have been no further reports of problems so I am marking this bug resolved.